# Generated by Django 4.1.5 on 2023-01-10 14:12

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("invites", "0004_recipient_is_confirmed"),
    ]

    operations = [
        migrations.AlterField(
            model_name="recipient",
            name="slug",
            field=models.SlugField(editable=False, verbose_name="slug"),
        ),
    ]
